Subject: Lunes 29, 22:00 A3 - Seven
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 27 Apr 2002 11:48:14 -0000

Bombazo en su tiempo, con el gancho de nombres como Morgan Freeman,
Brad Pitt, Kevin Spacey y Gwyneth Paltrow y el entonces casi
desconocido David Fincher (solo habia hecho Alien 3); este es un
thriller angustiante y bastante interesante. Con unos titulos de
entrada fascinantes, la peli consigue enganchar en un ambiente
opresivo e incomodo.

Quizas es demasiado ambiciosa y artificiosa en algunos momentos, pero
acaba funcionando bastante bien.